<?xml version="1.0"?>
<TaskInfo Version="1.2">
  <SpiderTaskName>飞采软件</SpiderTaskName>
  <RuleName>phpwind7.3在线发布</RuleName>
  <RuleType>新闻</RuleType>
  <FileName>E:\000\混淆处理\发布版本\免费版\TaskPoster\phpwind7.3在线发布.xml</FileName>
  <Description>phpwind7.3在线发布
红色标记需要更改为自己网站的实际内容。
如果手动登录发布失败，请使用捕获COOKIE方式发布。</Description>
  <ThreadNumber>1</ThreadNumber>
  <SocketTimeOut>40</SocketTimeOut>
  <SocketTimeWait>30</SocketTimeWait>
  <ShowDatail>False</ShowDatail>
  <UrlEncoding>gb2312</UrlEncoding>
  <WebDomain>http://www.phpwind.net/</WebDomain>
  <LoginUrl>login.php</LoginUrl>
  <ManualLogin>False</ManualLogin>
  <ShareCookie>False</ShareCookie>
  <Cookie>b1d42_lastpos=index; b1d42_olid=504637; b1d42_ck_info=%2F%09.phpwind.net; b1d42_winduser=Ug5WVAUDBWgCAwFQAgoHDVUEUFVbUgIGB1AFUlUIVV5VDVsHVgVUVDw%3D; b1d42_lastvisit=0%091241417094%09%2Findex.php%3F; cnzz_a80073677=13; vw80073677=%3A44819095%3A44828463%3A18445537%3A; sin80073677=none; rtime=1; ltime=1241417094199; cnzz_eid=29235908-1239946438-http%3A//www.phpwind.net/</Cookie>
  <PlanOption>
    <TimingEnabled>False</TimingEnabled>
    <TimingType>每当</TimingType>
    <TimingHours>0</TimingHours>
    <TimingMinutes>0</TimingMinutes>
  </PlanOption>
  <ActionInfos>
    <ActionInfo id="0">
      <ActionName>发布数据</ActionName>
      <LocalTable>新闻内容</LocalTable>
      <DelTableData>False</DelTableData>
      <DataOrder>False</DataOrder>
      <PostUrl>post.php?fid={栏目号}</PostUrl>
      <ReferUrl>post.php?fid={栏目号}</ReferUrl>
      <PostData>magicname=&amp;magicid=&amp;verify={登录随机数}&amp;atc_title={标题}&amp;atc_iconid=0&amp;atc_content={内容}&amp;atc_autourl=1&amp;atc_usesign=1&amp;atc_convert=1&amp;digest=0&amp;topped=0&amp;atc_rvrc=0&amp;atc_enhidetype=rvrc&amp;atc_money=0&amp;atc_credittype=money&amp;atc_desc1=&amp;attachment_1=&amp;att_special1=0&amp;att_ctype1=money&amp;atc_needrvrc1=0&amp;step=2&amp;pid=&amp;action=new&amp;fid={栏目号}&amp;tid=&amp;article=0&amp;special=0&amp;atc_tags={标签关键字}&amp;p_type={分类号}</PostData>
      <PostMethod>True</PostMethod>
      <InfoDetail>PHPWIND 7.3.0 正式版</InfoDetail>
      <SuccessSign>发帖完毕</SuccessSign>
      <FailSign>标题为空
标题为空或标题太长
请勿连续发表相同内容的主题
用户组权限：你所属的用户组没有发表主题标签的长度请控制在3-15个字节之间
灌水预防机制已经打开
MySQL Server Error
您要访问的链接无效,可能链接不完整,或数据已被删除
非法请求，请返回重试!</FailSign>
      <FieldInfos>
        <FieldInfo id="0">
          <SignName>栏目号</SignName>
          <FieldOpt>固定数字</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>19</DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="1">
          <SignName>分类号</SignName>
          <FieldOpt>固定数字</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>6</DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="2">
          <SignName>标签关键字</SignName>
          <FieldOpt>固定字符串</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>自定义tag</DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="3">
          <SignName>标题</SignName>
          <FieldOpt>本地字段</FieldOpt>
          <LocalField>标题</LocalField>
          <DefineValue>
          </DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="4">
          <SignName>内容</SignName>
          <FieldOpt>本地字段</FieldOpt>
          <LocalField>内容</LocalField>
          <DefineValue>
          </DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="5">
          <SignName>登录随机数</SignName>
          <FieldOpt>页面随机变量</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>自定义字符串</DefineValue>
          <SignPage>post.php?fid={栏目号}</SignPage>
          <BeforeSign>"verify" value="</BeforeSign>
          <AfterSign>"</AfterSign>
          <Notice>False</Notice>
        </FieldInfo>
      </FieldInfos>
    </ActionInfo>
  </ActionInfos>
</TaskInfo>